# Create 'VacancyInvoice'

Endpoint: POST /accounting/vacancies/vacancyinvoice/
Version: 2.0.0
Security: customer_id, application_id, service_id, service_version_id, client_ct, client_object_id, client_secret

## Request fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `custom_id` (string)

  - `company` (object, required)

  - `company.id` (string)

  - `attested_date` (string)

  - `annulled` (boolean)

  - `period_start` (string, required)
    **Additional Validation Information:**
This value must be set in an proper order, in relation to the following fields: `period_end`

  - `period_end` (string, required)
    **Additional Validation Information:**
This value must be set in an proper order, in relation to the following fields: `period_start`

  - `dimensions` (array)

## Response 201 fields (application/json):

  - `organization` (object)

  - `organization.id` (string)

  - `id` (string, required)
    **Additional Validation Information:**
Must be unique

  - `custom_id` (string)

  - `created_at` (string)

  - `company` (object, required)

  - `company.id` (string)

  - `used_account_config` (object)

  - `used_account_config.id` (string)

  - `attested_date` (string)

  - `annulled` (boolean)

  - `period_start` (string, required)
    **Additional Validation Information:**
This value must be set in an proper order, in relation to the following fields: `period_end`

  - `period_end` (string, required)
    **Additional Validation Information:**
This value must be set in an proper order, in relation to the following fields: `period_start`

  - `dimensions` (array)

  - `pdf_file` (object)

  - `pdf_file.name` (string)
    wanted filename of the file

  - `pdf_file.md5_hash` (string)
    base64 encoded md5hash of the file

  - `pdf_file.get` (string)

  - `pdf_file.post` (object)

  - `pdf_file.post.url` (string)

  - `originates_from_object_id` (string)

  - `originates_from_content_type` (object)

  - `originates_from_content_type.id` (string)

  - `tags` (any)

  - `customer_columns` (any)

  - `pending_monitor_approval_amount` (any)

